[问题]为何我使用了ati显卡加速程序(受限的驱动程序)就无法使用compiz

GnomeShell/Unity/Beryl/AiGLX/XGL/Compiz Fusion
回复
michael19920930
帖子: 11
注册时间: 2008-02-08 18:29
来自: 中国江苏无锡
送出感谢: 0
接收感谢: 0

[问题]为何我使用了ati显卡加速程序(受限的驱动程序)就无法使用compiz

#1

帖子 michael19920930 » 2008-06-13 9:34

为何我使用了ati显卡加速程序(受限的驱动程序)就无法使用compiz以及Avant Window Navigator和外观视觉效果中的“正常”
(compiz以及Avant Window Navigator开出来后没有反应,当不使用ati显卡加速程序就不存在这些问题,但是运行一些3d软件就很慢)
请高手指点
附件
Screenshot.png
头像
lhw828
帖子: 2802
注册时间: 2007-03-15 16:58
来自: 湖北武汉
送出感谢: 2 次
接收感谢: 3 次
联系:

#2

帖子 lhw828 » 2008-06-15 4:59

无法看清错误提示

把分辨率调低一点试试
hyyan
帖子: 12
注册时间: 2007-09-28 20:27
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 hyyan » 2008-06-16 10:26

他的错误提示是:The Composite extension is not avaliable
回复

回到 “桌面特效”